Issue a token on one or more blockchainsAsk AIpost https://api.fireblocks.io/v1/tokenization/multichain/tokensFacilitates the creation of a new token on one or more blockchains.Body ParamsvaultAccountIdstringrequiredThe id of the vault account that initiated the request to issue the tokencreateParamsEVMTokenCreateParamsDtorequiredEVMTokenCreateParamsDto objectsaltstringThe salt to calculate the deterministic address. Must be a number between 0 and 2^256 -1, for it to fit in the bytes32 parameter.chainsarray of stringsrequiredThe base asset identifiers of the blockchains (legacyId) to calculate deterministic addresseschains*ADD stringdisplayNamestringuseGaslessbooleanIndicates whether the token should be created in a gasless manner, utilizing the ERC-2771 standard. When set to true, the transaction will be relayed by a designated relayer. The workspace must be configured to use Fireblocks gasless relay.falsetruefalsefeestringMax fee amount for the write function transaction. interchangeable with the 'feeLevel' fieldfeeLevelstringenumFee level for the write function transaction. interchangeable with the 'fee' fieldMEDIUMLOWMEDIUMHIGHAllowed:LOWMEDIUMHIGHHeadersIdempotency-KeystringA unique identifier for the request. If the request is sent multiple times with the same idempotency key, the server will return the same response as the first request. The idempotency key is valid for 24 hours.Responses 201Tokens were created successfully 400Invalid input. 409Address is already taken.Updated 5 months ago